.dark-group {
    width: 300px;
    background-color: black;
}
.dark-title{
    color: white; 
    background-color: blue;
}
.dark-text{
    color:red;
    background-color : green;
}

.content {
    font-size: large;
    text-align: center;

    color: white;
    background-color: black;

    min-width: 400px;
    min-height: 280px;

    margin: 15px;
    padding: 10px;

    border: 2px solid black;
    border-radius: 15px;
}
